{% extends "page_footer.html" %}
{% load cms_tags menu_tags staticfiles %}

{% block content %}
    {% placeholder "content" %}
{% endblock content %}

{% block content_posts %}lg-12 col-xl-6{% endblock content_posts %}

{% block content_col %}8 order-0 order-md-1{% endblock content_col %}
{% block sidebar %}
  <div class="col-md-4 order-1 order-md-0">
      <div class="container sect-pt4">
          <div class="row">
            <diw class="col-12">
                  {% placeholder "sidebar" %}
            </diw>
          </div>      
        </div>
  </div>
{% endblock sidebar %}